RubyGems Navigation menu

llhttp-ffi 0.2.0

Ruby FFI bindings for llhttp.

Versions:

  1. 0.3.1 - June 26, 2021 (46.5 KB)
  2. 0.3.0 - May 13, 2021 (46.5 KB)
  3. 0.2.0 - May 07, 2021 (46.5 KB)
  4. 0.1.0 - April 06, 2021 (46.5 KB)
  5. 0.0.1 - March 04, 2021 (76 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • ffi-compiler ~> 1.0
  • rake ~> 13.0
  • Owners:

    Pushed by:

    Authors:

    • Bryan Powell

    SHA 256 checksum:

    2a3a0ce673408c8cafbe5c8c6a581e5426a97868ed2c4e0d0c30bfd9bbb5ecb8

    Total downloads 169,965

    For this version 303

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MPL-2.0

    Required Ruby Version: >= 2.6.7

    Links: